--------------------------------------------------------
--  Money and Sim difficulty settings
--------------------------------------------------------

if Game.GetDifficulty() == DIFFICULTY_EASY then
    InitialValue.playermoney = 8000;
    People.Create(30, -1, CLASS_LOW, -1);
    People.Create(100, -1, CLASS_MEDIUM, -1);
    People.Create(270, -1, CLASS_HIGH, -1);
    People.Create(40, 	AGE_TOURIST, -1, -1);

elseif Game.GetDifficulty() == DIFFICULTY_MEDIUM then
    InitialValue.playermoney = 6500;
    People.Create(30, -1, CLASS_LOW, -1);
    People.Create(70, -1, CLASS_MEDIUM, -1);
    People.Create(200, -1, CLASS_HIGH, -1);
    People.Create(30, 	AGE_TOURIST, -1, -1);

else
    InitialValue.playermoney = 5000;
    People.Create(10, -1, CLASS_LOW, -1);
    People.Create(60, -1, CLASS_MEDIUM, -1);
    People.Create(160, -1, CLASS_HIGH, -1);
    People.Create(20, 	AGE_TOURIST, -1, -1);

end;
